@charset "utf-8";
/* tag definitions*/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000 !important;
	font-size: 18pt;
	text-align: center;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000 !important; 
	font-size: 16pt;
	margin-bottom: 6px;
	text-align: center;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000 !important; 
	font-size:  12pt;
	font-style: italic;
	text-align: center;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000 !important; 
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
body {
	padding: 0;
	background: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/* ID definitions*/
#content {
	margin: 0 0em 0 0px;
}
#container {
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
#nav {
	text-align: center;
	padding-bottom: 4em;
}
#footer {
	margin: 0;
	width: 100%;
	padding: 0.5em;
	height: auto;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#title {
	margin: 0;
	float: top;
}
/* class definitions */

.features {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: 1em;
}

.division_row {
	margin: 0;
	width: 96%;
	height: auto;
	overflow: hidden;
	padding-right: 0.5em;
	padding-left: 0.5em;
}

.text_left {
	float: left;
	font-size: 10pt;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	width: auto;
	vertical-align: middle;
}
.text_right {
	float: right;
	padding-left: 10pt;
	padding-top: 5px;
	width: auto;
	vertical-align: middle;
	margin-left: 10px;
}
.image_center {
	display: none;
}

.image_left {
		display: none;
}
.image_right {
		display: none;
}
